filename = 'Searchables-fabric-1.21.8-1.0.2.jar'
name = 'Searchables'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Searchables-fabric-1.21.8-1.0.2.jar'

[download]
hash = '235f5a429e3dc9e26841ec0afe23bb6657d52553'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6898308
project-id = 858542